.header6 .logo img {
    max-width: 1000px;
	}
.main-nav {
  border-top: 0px solid #dbdbdb;
  border-bottom: 0px solid #dbdbdb;
  padding: 2px 0;
  position: relative;
}
.main-nav .double-border {
  border-top: 0px solid #dbdbdb;
  border-bottom: 0px solid #dbdbdb;
}
#wp-social-login-connect-with {font-weight: bold;}
#wp-social-login-connect-options {padding:10px;}
#wp-social-login-connect-options a {text-decoration: none;}
#wp-social-login-connect-options img {border:0 none;}
.wsl_connect_with_provider {}
.posted-by {display: none;}
.posted-in {display: none;}
.post-info {display: none;}

.portfolio-item .post-info, .blog-post.post-grid .post-information .post-info{
display:none;
}
.et-mobile-menu li > a{color:#c7c7c7 !important;}